This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 801942 - [abrt] gaupol-0.19.1-1.fc16: show_and_select_files: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] gaupol-0.19.1-1.fc16: show_and_select_files: Process /usr/bin/python w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gaupol (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucian Langa
Fedora Extras Quality Assurance
abrt_hash:3fd47792448aaaf3bbdac53a681...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 17:13 EST by Roman Melihhov
Modified: 2013-02-13 08:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:19:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (12.54 KB, text/plain)
2012-03-09 17:13 EST, Roman Melihhov
no flags Details
File: build_ids (5.00 KB, text/plain)
2012-03-09 17:13 EST, Roman Melihhov
no flags Details
File: backtrace (77.55 KB, text/plain)
2012-03-09 17:13 EST, Roman Melihhov
no flags Details
File: maps (54.69 KB, text/plain)
2012-03-09 17:13 EST, Roman Melihhov
no flags Details

  None (edit)
Description Roman Melihhov 2012-03-09 17:13:09 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/gaupol '/home/roman/Videos/TV/The River Season 1/The.River.S01E01E02.HDTV.XViD.PROPER-LOL.fin.sub'
crash_function: show_and_select_files
executable:     /usr/bin/python
kernel:         3.2.9-1.fc16.x86_64
pid:            10113
pwd:            /home/roman
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Sat 10 Mar 2012 12:11:58 AM EET
uid:            1000
username:       roman
var_log_messages: Mar 10 00:11:59 localhost abrt[10121]: Saved core dump of pid 10113 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-10-00:11:58-10113 (52150272 bytes)

backtrace:      Text file, 79416 bytes
build_ids:      Text file, 5125 bytes
dso_list:       Text file, 12837 bytes
maps:           Text file, 56006 bytes

environ:
:XDG_VTNR=2
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=5
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=10113
:GPG_AGENT_INFO=/tmp/keyring-QcSSDQ/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f52790f16854a73087c377e80000000a-1331324672.832006-18846770
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-QcSSDQ
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=roman
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/keyring-QcSSDQ/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=roman
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5005,unix/unix:/tmp/.ICE-unix/5005
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gaupol.desktop
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/roman
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/roman/.local/bin:/home/roman/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/roman
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=5000
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/roman
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=roman
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pJIWBrxS2k,guid=37cfdef1bff8b4633113ae1100000e14
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/roman
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-roman-xie52O/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/roman/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-roman
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:XRE_IMPORT_PROFILES=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
:INSIDE_NAUTILUS_PYTHON=
:DESKTOP_STARTUP_ID=nautilus-9939-localhost.localdomain-gaupol-1_TIME10043104

smolt_data:
:
:
:General
:=================================
:UUID: 4e2cf83c-5df7-4d96-b059-15dbb9a9a5c2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5685.70
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) 64 X2 Dual Core Processor 5200+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 107
:Number of CPUs: 2
:CPU Speed: 2700
:System Memory: 3955
:System Swap: 6015
:Vendor: ELITEGROUP COMPUTER SYSTEM CO.,LTD.
:System: NFORCE6M-A 1.0
:Form factor: Desktop
:Kernel: 3.2.9-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:4121:9736) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4121:9736) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4332:33128:4121:33128) pci, r8169, ETHERNET, MCP73PVT-SM
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4121:9736) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4121:9736) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1601:5208:13467) pci, nouveau, VIDEO, G96 [GeForce 9400 GT]
:(4318:1002:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1008:4121:9736) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1013:4121:9736) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4121:9736) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:4121:9736) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sde3 / ext4 4096 4096 13092026 10324231 10193209 3276800 2943181 2943181
:/dev/sde2 /boot ext4 1024 1024 508745 412273 386673 128016 127780 127780
:/dev/sde5 /home ext4 4096 4096 229184472 220489944 209019212 57360384 57320757 57320757
:

xsession_errors:
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/AppletPlugin.py", line 105, in _load
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/KillSwitch.py", line 52, in on_load
:/usr/lib64/python2.7/site-packages/gobject/__init__.py:115: Warning: Object class CellTextView doesn't implement property 'editing-canceled' from interface 'GtkCellEditable'
:/usr/lib64/python2.7/site-packages/gobject/__init__.py:115: Warning: Object class CellTextView doesn't implement property 'editing-canceled' from interface 'GtkCellEditable'
Comment 1 Roman Melihhov 2012-03-09 17:13:13 EST
Created attachment 569005 [details]
File: dso_list
Comment 2 Roman Melihhov 2012-03-09 17:13:15 EST
Created attachment 569006 [details]
File: build_ids
Comment 3 Roman Melihhov 2012-03-09 17:13:17 EST
Created attachment 569007 [details]
File: backtrace
Comment 4 Roman Melihhov 2012-03-09 17:13:19 EST
Created attachment 569008 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 07:46:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:19:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.